panda_writetrailer
3

# panda_writetrailer

write out the trailer for the PDF document

     #include&lt;panda/constants.h&gt;
     #include&lt;panda/functions.h&gt;
     void panda_writetrailer (panda_pdf *output);

## DESCRIPTION

<command>PANDA INTERNAL</command>. This command is used to write out the trailer of the PDF document, which contains information about the PDF document, including a pointer to the XREF table.

## RETURNS

Nothing

## EXAMPLE

     Why would you need an example?

## VERSION

This documentation was generated for `Panda` 0.5.2 by `autodocbook` (http://www.stillhq.com).

## AUTHOR

`Panda` is under development by Michael Still (mikal@stillhq.com). All code is Copyright Michael Still 2000 - 2003, and is released under the GNU GPL. Code submissions are welcomed. Contact Michael at the address above if you have something you would like to contribute.

## BUGS

There are no known bugs in `Panda`. If you find one, please contact mikal@stillhq.com and let me know.